Wed, 08 Dec 2021 14:12:00 UTC

Information for RPM pungi-legacy-4.1.26-2.fc28.noarch.rpm

ID14922006
Namepungi-legacy
Version4.1.26
Release2.fc28
Epoch
Archnoarch
SummaryLegacy pungi executable
DescriptionLegacy pungi executable. This package depends on Python 2.
Build Time2018-07-20 07:52:39 GMT
Size76,736
0587ddb0c73de4172f36efef976f1b10
LicenseGPLv2
Buildrootf28-build-13130625-956620
Provides
pungi-legacy = 4.1.26-2.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python2
pungi = 4.1.26-2.fc28
python2-productmd
python2-pungi = 4.1.26-2.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/bin/pungi16,250
Component of No Buildroots